uuid: 0470d81f-9041-45cb-93f2-7f67187795df
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_version_letter
field_name: field_version_letter
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: A
      label: A
    -
      value: B
      label: B
    -
      value: C
      label: C
    -
      value: D
      label: D
    -
      value: E
      label: E
    -
      value: F
      label: F
    -
      value: G
      label: G
    -
      value: H
      label: H
    -
      value: I
      label: I
    -
      value: J
      label: J
    -
      value: K
      label: K
    -
      value: L
      label: L
    -
      value: M
      label: M
    -
      value: 'N'
      label: 'N'
    -
      value: O
      label: O
    -
      value: P
      label: P
    -
      value: Q
      label: Q
    -
      value: R
      label: R
    -
      value: S
      label: S
    -
      value: T
      label: T
    -
      value: U
      label: U
    -
      value: V
      label: V
    -
      value: W
      label: W
    -
      value: X
      label: X
    -
      value: 'Y'
      label: 'Y'
    -
      value: Z
      label: Z
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
